#pragma once
#include "EntityState.h"
extern const int CS_JackSTATENAME_FACETOBACK;
class CS_JackFaceToBack :
    public EntityState
{
public:
    CS_JackFaceToBack();
    void State() override;
    void ChangeStateMsg(int stateID) override;
};

